<?php

return [
    'inputs' => [
        'id' => '#ID',
        'image_path' => 'Image',
        'name' => 'Name',
        'name_en' => 'Name in english',
        'name_ar' => 'Name in arabic',
        'name_ru' => 'Name in russian',
        'name_fr' => 'Name in french',
        'title' => 'Title',
        'title_en' => 'Title in english',
        'title_ar' => 'Title in arabic',
        'title_ru' => 'Title in russian',
        'title_fr' => 'Title in french',
        'description' => 'Description',
        'description_en' => 'Description in english',
        'description_ar' => 'Description in arabic',
        'description_ru' => 'Description in russian',
        'description_fr' => 'Description in french',
        'product_id' => 'Product name',
        'relation' => 'Relations',
        'select' => 'Select',
        'media' => 'Images',
        'details' => 'Details',
        'created_at' => 'Created At',
        'updated_at' => 'Updated At',
        'deleted_at' => 'Deleted At',
        'type_here' => 'Type Here',
        'mission_image_path' => 'Mission Image',
        'vision_image_path' => 'Vision Image',
        'objeclines_image_path' => 'Objeclines Image',
        'values_image_path' => 'Values Image',
        'mission' => 'Mission',
        'mission_en' => 'Mission in english',
        'mission_ar' => 'Mission in arabic',
        'mission_ru' => 'Mission in russian',
        'mission_fr' => 'Mission in french',
        'vision' => 'Vision',
        'vision_en' => 'Vision in english',
        'vision_ar' => 'Vision in arabic',
        'vision_ru' => 'Vision in russian',
        'vision_fr' => 'Vision in french',
        'values' => 'Values',
        'values_en' => 'Values in english',
        'values_ar' => 'Values in arabic',
        'values_ru' => 'Values in russian',
        'values_fr' => 'Values in french',
        'slogan' => 'Slogan',
        'slogan_en' => 'Slogan in english',
        'slogan_ar' => 'Slogan in arabic',
        'slogan_ru' => 'Slogan in russian',
        'slogan_fr' => 'Slogan in french',
        'objeclines' => 'Objeclines',
        'objeclines_en' => 'Objeclines in english',
        'objeclines_ar' => 'Objeclines in arabic',
        'objeclines_ru' => 'Objeclines in russian',
        'objeclines_fr' => 'Objeclines in french',
        'address' => 'Address',
        'address1_en' => 'Address 1 in english',
        'address1_ar' => 'Address 1 in arabic',
        'address1_ru' => 'Address 1 in russian',
        'address1_fr' => 'Address 1 in french',
        'address2_en' => 'Address 2 in english',
        'address2_ar' => 'Address 2 in arabic',
        'address2_ru' => 'Address 2 in russian',
        'address2_fr' => 'Address 2 in french',
        'mobile' => 'Mobile',
        'mobile1' => 'Mobile 1',
        'mobile2' => 'Mobile 2',
        'phone' => 'Phone',
        'phone1' => 'Phone 1',
        'phone2' => 'Phone 2',
        'whatsapp' => 'Whatsapp number',
        'whatsapp1' => 'Whatsapp number 1',
        'whatsapp2' => 'Whatsapp number 2',
        'email' => 'Email',
        'email1' => 'Email 1',
        'email2' => 'Email 2',
        'fax' => 'FAX',
        'fax1' => 'FAX 1',
        'fax2' => 'FAX 2',
        'website' => 'Website',
        'facebook' => 'Facebook',
        'youtube' => 'Youtube',
        'instagram' => 'Instagram',
        'twitter' => 'Twitter',
        'message' => 'Message',
        'type' => 'Type',
        'about_us' => 'About us',
        'about_us_en' => 'About us In English',
        'about_us_fr' => 'About us In French',
        'about_us_ar' => 'About us In Arabic',
        'about_us_ru' => 'About us In Russian',
        'about_us_image_path1' => 'About us Image 1',
        'about_us_image_path2' => 'About us Image 2',
        'enter' => 'Enter',
        'infos' => 'Info',
        'company' => 'Company Title',
        'company_title_en' => 'Company Title In English',
        'company_title_fr' => 'Company Title In French',
        'company_title_ar' => 'Company Title In Arabic',
        'company_title_ru' => 'Company Title In Russian',
        'author' => 'Author',
        'publish' => 'Publish',
        'content' => 'Content',
        'content_en' => 'Content In English',
        'content_ar' => 'Content In Arabic',
        'content_fr' => 'Content In French',
        'content_ru' => 'Content In Russian',
        'main_image_path' => 'Main Image Path',
        'image_path1' => 'Image Path 1',
        'image_path2' => 'Image Path 2',
        'image_path3' => 'Image Path 3',
        'image_path4' => 'Image Path 4',
        'image_path5' => 'Image Path 5',
        'category' => 'Category',
        'blog_category_title' => 'Blog Category Title',
        'blog_category_title_en' => 'Blog Category Title In English',
        'blog_category_title_fr' => 'Blog Category Title In French',
        'blog_category_title_ar' => 'Blog Category Title In Arabic',
        'blog_category_title_ru' => 'Blog Category Title In Russian',
        'year' => 'Year',
        'main_category_title' => 'Main Category Title',
        'main_category_title_en' => 'Main Category Title In English',
        'main_category_title_fr' => 'Main Category Title In French',
        'main_category_title_ar' => 'Main Category Title In Arabic',
        'main_category_title_ru' => 'Main Category Title In Russian',
        'sub_category_title' => 'Sub Category Title',
        'sub_category_title_en' => 'Sub Category Title In English',
        'sub_category_title_fr' => 'Sub Category Title In French',
        'sub_category_title_ar' => 'Sub Category Title In Arabic',
        'sub_category_title_ru' => 'Sub Category Title In Russian',
        'companyCertificate_title' => 'Company Certificate Title',
        'companyCertificate_title_en' => 'Company Certificate Title In English',
        'companyCertificate_title_fr' => 'Company Certificate Title In French',
        'companyCertificate_title_ar' => 'Company Certificate Title In Arabic',
        'companyCertificate_title_ru' => 'Company Certificate Title In Russian',
        'full_name' => 'Full Name',
        'password' => 'Password',
        'password_confirmation' => 'Password Confirmation',
        'width' => 'Width',
        'height' => 'Height',
        'depth' => 'Depth',
        'weight' => 'Weight',
        'sub_category' => 'Sub Category',
        'gallery' => 'Gallery',
        'image' => 'Image',
        'color' => 'Colors',
        'smell' => 'Smells',
        'color_code' => 'Color Code',
        'color_image' => 'Color Image',
        'colo' => 'Color',
        'quantity' => 'Quantity',
        'building_name' => 'Building Name',
        'street_name' => 'Street Name',
        'lat' => 'Lat',
        'long' => 'Long',
        'price' => 'Price',
        'product' => 'Product',
        'orders' => 'Orders',
        'customer' => 'Customer',
        'shipping_address' => 'Shipping Address',
        'total_price' => 'Total Price',
        'order_status' => 'Order Status',
        'deliver_to' => 'Deliver to',
        'view' => 'View',
        'profile' => 'Profile',
        'order' => 'Order',
        'pay_method' => 'Pay method',
        'cash' => 'cash ',
        'status' => 'Status',
        'lifeCycles' => 'Life cycles',
        'total' => 'Total',
        'subtotal' => 'Subtotal',
        'shipping_cost' => 'Shipping Cost',
        'grand_total' => 'Grand Total',
        'invoice' => 'INVOICE',
        'date' => 'Date',
        'delivered' => 'Delivered',
        'at' => 'At',
        'invoice_to' => 'Invoice To',
        'bill_to' => 'Bill To',
        'item' => 'Item',
        'specifications' => 'Specifications',
        'note' => 'Note',
        'not_delivered' => 'Not delivered yet',
        'download' => 'Download',
        'print' => 'Print',
        'discount' => 'Discount',
        'discount_percentage' => 'Discount percentage',
        'percent' => 'Completion percent',
        'tasks_count' => 'Tasks count',
        'deadline' => 'Deadline',
        'project' => 'Projects',
        'has_done' => 'Has done',
        'started_at' => 'Started at',

    ],
    'pages' => [
        'list' => 'List',
        'company_info' => 'Company Info',
        'products' => 'Products',
        'orders' => 'Orders',
        'blogs' => 'Blogs',
        'customers' => 'Customers',
        'projects' => 'Projects',

    ],
    'actions' => [
        'export' => 'Export',
        'import' => 'Import',
        'create' => 'Create',
        'add' => 'Add',
        'save' => 'Save',
        'update' => 'Update',
        'edit' => 'Edit',
        'delete' => 'Delete',
        'show' => 'Show',
        'back' => 'Back',
        'additional_info' => 'Additional Info',
        'main_info' => 'Main info',
        'galleries_info' => 'Galleries Info',
        'color_info' => 'Color Info',
        'price_history' => 'Price History',
        'orders_info' => 'Orders Info',
        'address_info' => 'Address Info',
        'discount_info' => 'Discount Info',
        'wish_list' => 'Wish List',

    ],
    'news' => [
        'title' => 'News',
        'description' => "The 'News' table includes our title , image , product name if the News belongs to some product and description .",
    ],
    'products' => [
        'title' => 'Products',
        'description' => 'Description',
    ],
    'services' => [
        'title' => 'Services',
        'description' => "The 'Services' table includes our title , image and description .",
    ],
    'aboutUsInfo' => [
        'title' => 'About Us Info',
        'description' => "The 'About Us' table includes our mission , vision , objeclines , values , slogan and description about the company.",
    ],
    'aboutUs' => [
        'title' => 'About Us',
        'description' => "The 'About Us' table includes our mission , vision , objeclines , values , slogan and description about the company.",
    ],
    'companyMilestone' => [
        'title' => 'Milestones',
        'description' => "The 'About Us' table includes our mission , vision , objeclines , values , slogan and description about the company.",
    ],
    'companyBenefit' => [
        'title' => 'Benefits',
        'description' => "The 'About Us' table includes our mission , vision , objeclines , values , slogan and description about the company.",
    ],
    'contactUs' => [
        'title' => 'Contact Us',
        'description' => 'description.',
    ],
    'userMessage' => [
        'title' => 'User Message',
        'description' => 'description.',
    ],
    'mainCategory' => [
        'title' => 'Main Categories',
        'description' => 'description.',
    ],
    'subCategory' => [
        'title' => 'Sub Categories',
        'description' => 'description.',
    ],
    'sells' => [
        'title' => 'Sells',
        'description' => 'description.',
    ],
    'orders' => [
        'title' => 'Orders',
        'description' => 'description.',
    ],
    'blog' => [
        'title' => 'Blogs',
        'description' => 'description.',
    ],
    'blogCategory' => [
        'title' => 'Blog Categories',
        'description' => 'description.',
    ],
    'company' => [
        'title' => 'Company',
        'description' => 'description.',
    ],
    'companyCertificate' => [
        'title' => 'Certificates',
        'description' => 'description.',
    ],
    'customers' => [
        'title' => 'Customers',
        'description' => 'description.',
    ],
    'address' => [
        'title' => 'Address',
        'description' => 'description.',
    ],
    'wishlist' => [
        'title' => 'Product Wishlist',
        'description' => 'description.',
    ],
    'smells' => [
        'title' => 'Smells',
        'description' => "The 'News' table includes our title , image , product name if the News belongs to some product and description .",
    ],
    'colors' => [
        'title' => 'Colors',
        'description' => "The 'News' table includes our title , image , product name if the News belongs to some product and description .",
    ],
    'prices' => [
        'title' => 'Price',
        'description' => "The 'News' table includes our title , image , product name if the News belongs to some product and description .",
    ],
    'message' => [
        'no_content' => 'No content',
    ],
    'projects' => [
        'title' => 'Projects',
        'description' => "The 'News' table includes our title , image , product name if the News belongs to some product and description .",
    ],
    'tasks' => [
        'title' => 'Tasks',
        'description' => "The 'News' table includes our title , image , product name if the News belongs to some product and description .",
    ],

];
